package cn.com.origin.autocodemanager.views;

import org.eclipse.swt.widgets.Composite;

import cn.com.origin.autocodemanager.common.AbstractTreeViewPart;
import cn.com.origin.autocodemanager.views.codeview.CreateCodeSegmentView;

public class AutoCodeSegmentView extends AbstractTreeViewPart {
	public AutoCodeSegmentView() {
		super();
	}

	@Override
	public void createPartControl(Composite parent) {
		super.createPartControl(parent);
		createView=new CreateCodeSegmentView(parent,"±àÂë¹æÔò",AutoCodeSegmentView.this);
	}

	@Override
	public void setFocus() {

	}
}
